<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ca"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>França (FR)</title></head><body id=""><div class="header">Informació important</div><h1>França (FR)</h1><div>
<div class="section"><p>El nivell d'exposició a les radiofreqüències es pot reduir amb passos senzills. Per minimitzar la potència de transmissió del dispositiu, assegureu-vos d'utilitzar-lo en condicions de recepció òptimes, tal com indica la intensitat del senyal a la pantalla. En general, com més a prop sigueu de l'antena d'un operador, menys potència utilitzarà el dispositiu mòbil.</p><p>La informació científica actual no indica que l'ús de dispositius mòbils requereixi precaucions especials. Tanmateix, organitzacions com ara l'Organització Mundial de la Salut i l'Administració d'Aliments i Fàrmacs dels Estats Units recomanen que els usuaris que vulguin minimitzar l'exposició a les radiofreqüències haurien de reduir el temps d'ús del dispositiu mòbil i fer servir un accessori mans lliures quan sigui possible per distanciar el dispositiu del cap i del cos. De conformitat amb la legislació francesa vigent, us hem d'informar que es recomana apartar el telèfon de prop del ventre de les dones embarassades i de l'abdomen inferior dels nens i dels adolescents.</p></div>
</div>
            

         </body></html>